Microsoft Exchange Server CVE-2018-0940 Remote Privilege Escalation Vulnerability

Bugtraq ID: 103323
Class: Design Error
CVE: CVE-2018-0940
Remote: Yes
Local: No
Published: Mar 13 2018 12:00AM
Updated: May 31 2019 10:00PM
Credit: @llt4l
Vulnerable: Microsoft Exchange Server 2016 Cumulative Update 8
Microsoft Exchange Server 2016 Cumulative Update 7
Microsoft Exchange Server 2013 SP1 0
Microsoft Exchange Server 2013 Cumulative Update 19 0
Microsoft Exchange Server 2013 Cumulative Update 18 0
Microsoft Exchange Server 2010 SP3 Update Rollup 20
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus